.search-results{
    border: 3px solid gray;
    width: 70%;
    border-radius: 13px;
    margin: 50px auto;
    padding-right:10px;
}
.header{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    /* background-color: blue; */
    height: 50px;
    text-align: center;
    margin-top: 3px;
}